<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
  <registry>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
        <ringtone-volume>false</ringtone-volume>
        <second-display-picture>""</second-display-picture>
        <second-display-call-animation>""</second-display-call-animation>
        <startup-screen-mode>2</startup-screen-mode>                    <!-- Startup screen mode (0=Off, 1=User or operator defined, 2=Default, 3=video) -->
        <start-up-video>""</start-up-video>                             <!-- Startup video file path -->
        <shut-down-video>""</shut-down-video>                           <!-- Shutdown video file path -->
        <startup-screen-path-semc>/tpa/preset/system/settings/STARTUP_IMAGE_SEMC.gif</startup-screen-path-semc>    <!-- SEMC startup screen path -->
        <shutdown-screen-path-semc>/tpa/preset/system/settings/SHUTDOWN_IMAGE_SEMC</shutdown-screen-path-semc> <!-- SEMC shutdown screen path -->
        <startup-sound-path-semc>/tpa/preset/system/settings/STARTUP_SOUND_SEMC.mid</startup-sound-path-semc>  <!-- SEMC startup sound path -->
        <shutdown-sound-path-semc>""</shutdown-sound-path-semc>           <!-- SEMC shutdown sound path -->
        <startup-screen-path-operator>""</startup-screen-path-operator>   <!-- Operator startup screen path, that should be set in CDA -->
        <shutdown-screen-path-operator>""</shutdown-screen-path-operator> <!-- Operator shutdown screen path, that should be set in CDA -->
        <startup-sound-path-operator>""</startup-sound-path-operator>     <!-- Operator startup sound path, that should be set in CDA -->
        <shutdown-sound-path-operator>""</shutdown-sound-path-operator>   <!-- Operator shutdown sound path, that should be set in CDA -->
        <show-flight-mode-at-startup>0</show-flight-mode-at-startup>    <!-- Here you choose whether or not to show the flight mode menu at startup (0=Don't show, 1=Show) -->
        <flight-mode-value>0</flight-mode-value>                        <!-- Flight mode value -->
        <clock-size-large>0</clock-size-large>                          <!-- Standby clock size (0=small, 1=large) -->
        </standby>
      </settings>
      <registry-operations>
        <!-- Remove the user selected startup screen at customization and master reset -->
        <reg-op op="delete" reg-path="/apps/ui/standby/startup-screen-path"/>
      </registry-operations>
    </ui>
  </registry>
</customization> 